.container {
  width: fit-content;
  margin: 0 auto;
  position: absolute;
  left: 50%;
  top: 35%;
  transform: translate(-50%, -50%);
}

.form {
  box-shadow: rgba(7, 135, 233, 0.25) 0 14px 28px, rgba(1, 184, 240, 0.712) 0 10px 10px;
  margin-top: 10px;
  width: 500px;
  padding: 10px;
  border-radius: 5px;
}

.figure {
  // width: 180px;
  // height: 100px;
  // margin: auto;
  // margin-top: 100px;
  text-align: center;
  margin: 20px;
}

.image {
  width: 250px;
  height: 150px;
  // margin-bottom: 20px;
  object-fit: contain;
  background-color: rgb(9, 39, 103);
}

.title {
  text-align: center;
}

.input {
  width: 100%;
  margin-top: 3px;
}

.button {
  margin-left: 35%;
  width: 30%;
  margin-top: 10px;
  background-color: rgb(0, 110, 255) !important;
  border: 1px solid black !important;
}